netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbphdr Struct Reference

`#include <nbp.h>`

## Data Fields
uint32_t | nh_op: 4
uint32_t | nh_cnt: 4
uint32_t | nh_id: 8

## Field Documentation

## ◆ nh_cnt

uint32_t nbphdr::nh_cnt

## ◆ nh_id

uint32_t nbphdr::nh_id

## ◆ nh_op

uint32_t nbphdr::nh_op

The documentation for this struct was generated from the following file:

- include/atalk/nbp.h